

/*===================================================================================*/
/*	CUSTOM CSS STYLES
/*===================================================================================*/

/* Insert your own styles in here! */

/*black text for all inouts and textareas*/
input, select, textarea{
  color: black !important;
}

textarea:focus, input:focus {
  color: black !important;
}

/*"business information" section "select type of entity" dropdown styling*/
#entity{
  background: #F8FAFD;
  color: Black;
  height: 50px;
  font-size: 14px;
}

/*input height*/
#application_form input{
  height: 50px;
}

/*input font size and color*/
#application_form input[type="text"]{
  font-size:16px;
  color: #606060;
}

#contactform input[type="text"]{
    font-size:16px;
    color: black;
}

#contactform textarea[type="text"]{
    font-size:16px;
    color: black;
}

/*placeholder font size and color*/
input[type="text"].form-control::-webkit-input-placeholder {
  color: black;
  font-size: 14px;
}
input[type="text"].form-control::-moz-placeholder {
  color: black;
  font-size: 14px;
}
input[type="text"].form-control:-ms-input-placeholder {
  color: black;
  font-size: 14px;
}
input[type="text"].form-control:-moz-placeholder {
  color: black;
  font-size: 14px;
}

textarea[type="text"].form-control::-webkit-input-placeholder {
  color: black;
  font-size: 14px;
}
textarea[type="text"].form-control::-moz-placeholder {
  color: black;
  font-size: 14px;
}
textarea[type="text"].form-control:-ms-input-placeholder {
  color: black;
  font-size: 14px;
}
textarea[type="text"].form-control:-moz-placeholder {
  color: black;
  font-size: 14px;
}

input[type="password"].form-control::-webkit-input-placeholder {
  color: black;
  font-size: 14px;
}
input[type="password"].form-control::-moz-placeholder {
  color: black;
  font-size: 14px;
}
input[type="password"].form-control:-ms-input-placeholder {
  color: black;
  font-size: 14px;
}
input[type="password"].form-control:-moz-placeholder {
  color: black;
  font-size: 14px;
}

/* footer*/
#homeFooter{
  /*display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;*/
}
#footerCopyright{
  /*order: 2;*/
  width: 100%;
}
#copyrightText{
  margin-left: 30px;
  text-align: left;
}

/* contact info */
#getInTouch{
  padding-top: 60px !important;
  padding-bottom: 20px !important;
}
#contactInfo{
  width: 100%;
  margin-top: 10px !important;
}
/*#contactTitle{
  margin: 0 auto 0 auto;
  width: 50%;
  color: white;
}*/
#contactData{
  margin: auto;
  width: 100%;
  font-size: 15px;
  text-align: center;
  color: white;
}
#contactData>li>a{
  color: white;
}
#contactData>li>a:hover{
  color: #ffc72c;
}

/*signature and legal part*/
#disclaimer{
  margin-top: 2rem;
  margin-bottom: 1rem;
  padding-top: 3rem;
  border-top: 1px solid #162b50;
  color: black;
  font-size: 10px;
  line-height: 12px;
}
#signatures{
  margin-top: 2rem;
}
.formTitle{
  margin-top: 2rem;
  padding-top: 3rem;
  border-top: 1px solid #162b50;
}
#bankStatements{
  margin-left: 1rem;
  margin-bottom: 1rem;
  font-size: 13px;
}

/* icon section */
#iconSection{
  text-align: center;
  padding-bottom: 0;
}
#iconRow1{
 margin-bottom: 1rem;
}
.homePageIcons{
  margin-bottom: 0;
  color: white;
}
.iconCaptions{
 color: white;
}
#restaurants{
  background-color: orange;
  padding-top: 2.5rem;
}
#salons{
  background-color: magenta;
  padding-top: 1rem;
}
#medicalCenters{
  background-color: red;
  padding-top: 1rem;
}
#retail{
  background-color: blue;
  padding-top: 2.5rem;

}
#florists{
  background-color: hotpink;
  padding-top: 2.5rem;
}
#autoRepair{
  background-color: slategrey;
  padding-top: 2.5rem;
}
#contractors{
  background-color: black;
  padding-top: 2.5rem;
}
#transportation{
  background-color: green;
  padding-top: 2.5rem;
}
#restaurants,
#salons,
#medicalCenters,
#retail,
#florists,
#autoRepair,
#contractors,
#transportation{
  height: 10.5rem;
  width: 80%;
  border-radius: 10px;
}


/* icon hover border  */
#iconIMG:hover{
  border: 1px solid #A9A9A9;
}
